.features {
    padding: 5% 8%;
    background: var(--color-bg);

}

.features__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    margin-bottom: 60px;
}


.feature-card {
    background: white;
    padding: 32px;
    border-radius: 16px;
    text-align: center;
    box-shadow: var(--shadow-sm);
    transition: 0.3s;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.feature-card:hover {
    transform: translateY(-6px);
}

.feature-card__icon {
    font-size: 28px;
    margin-bottom: 16px;
}

.feature-card__title {
    font-size: 20px;
    margin-bottom: 10px;
}

.feature-card__text {
    color: var(--color-text-light);
    font-size: 15px;
}


.features__header {
    text-align: center;
    margin-bottom: 40px;
}

.features__header h2 {
    font-size: 32px;
    margin-bottom: 10px;
}

.features__header p {
    color: var(--color-text-light);
}

.jobs__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}


.job-card {
    background: white;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: var(--shadow-sm);
}

.job-card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.job-card__content {
    padding: 20px;
}

.job-card__content h4 {
    margin-bottom: 6px;
}

.job-card__content span {
    color: var(--color-text-light);
    font-size: 14px;
}


@media (max-width: 992px) {

    .features__grid,
    .jobs__grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {

    .features__header h2 {
        font-size: 25px;
    }


    .features__grid,
    .jobs__grid {
        grid-template-columns: 1fr;
    }
}

.feature-card {
    background: white;
    padding: 32px 28px;
    border-radius: 18px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
    text-align: center;
}

.feature-card:hover {
    transform: translateY(-6px);
}

i {
    color: var(--color-dark);
}

.feature-card__icon {
    width: 60px;
    height: 60px;
    background: var(--color-primary);
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 18px;
}

.feature-card__icon img {
    width: 26px;
}

.feature-card__title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}


.feature-card__desc {
    color: var(--color-text-light);
    font-size: 15px;
    margin-bottom: 20px;
}

.feature-card__list {
    list-style: none;
    text-align: right;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.feature-card__list li {
    position: relative;
    padding-right: 22px;
    font-size: 14px;
    color: var(--color-text-light);
}

.feature-card__list li::before {
    content: "✔";
    position: absolute;
    right: 0;
    color: var(--color-primary);
    font-size: 13px;
}